med-config(1)

NAME
med-config - general Debian-Med package information and auto-apt helper med-<meta_package_name> - Debian-Med package information and auto-apt helper

SYNOPSIS
med-config med-<meta_package_name>

DESCRIPTION
Print just a simple information page about every med-* package of the Debian-Med Custom Debian Distribution. Each metapackage has a /usr/bin/med-<meta_package_name> file which should print some useful information and could be serve as auto-apt helper.

AUTHOR
Andreas Tille <tille@debian.org>.